#welcome {
width: 100%;
margin-top: 100px;
}

#welcome h1 {
font-size: 24px;
font-weight: 600;
text-transform: uppercase;
margin-bottom: 20px;
}

#welcome p {
font: 16px;
font-weight: 100;
}


@media (min-width: 568px) {



}

@media (min-width: 768px) {



}


@media (min-width: 900px) {



}